Skip to main content
GET
Retrieve a Core Balance

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required
Pattern: ^core_balance_\w+$
Example:

"core_balance_xyz123"

Response

A Core Balance object.

id
string
Pattern: ^core_balance_\w+$
Example:

"core_balance_xyz123"

core_account_id
string
Pattern: ^core_account_\w+$
Example:

"core_account_xyz123"

name
string
Example:

"Consumer FBO"

status
enum<string>
Available options:
active,
inactive,
closed
Example:

"active"

type
enum<string>
Available options:
deposit
Example:

"deposit"

currency_code
enum<string>

A three-letter currency code as defined in ISO 4217.

Available options:
USD
Example:

"USD"

amounts
object
overdraft
object
interest
object
created_at
string<date-time>
Example:

"2025-09-01T00:00:00Z"

updated_at
string<date-time>
Example:

"2026-03-21T12:00:00Z"